#topbar, #zoekbalk button, #navigatie, #navigatie .navbar-nav, #navigatie .head-menu-right, .btn-sidebar a{
    background-color: #000002;
    color: #fff;
}

.head-menu ul li a:hover{
    color: #fff;
}

@media (max-width: 1023px) {
    .header-menu-stick {
        background-color: #000002;
    }
}

#btn-nav-prods, .btn-about-us, #btn-nav-menu-cat {
    background-color: #222;
}
.navbar-default .navbar-nav>li>a, .head-menu ul li a, .about-us-container .hoofd-titel, .about-us-container .home-bottom-deel p, .news-home .hoofd-titel, .news-home .news-more-link, ul.nav.navbar-nav.el-sort-item a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>.active>a {
    color: #fff;
    background-color: #222;
}

.nav-cats a, .nav-cat-item>a{
    background-color: #222;
    color: #fff;
}
.nav-cats a span{
    color: #fff;
}

.nav-languages a.nav-lang-active,
.carousel-control span,
.promos-home-ctrl,
.dienstens-home-ctrl,
.home-bottom-merken-ctrl,
.foot-content form button,
.productcel .winkelkar, .addProductToCart.detail, #btn-toon-folders, .form-row input.btn-send, .form-group .btn-submit, .color_promobalk, .list-aanradres li.active,
#header, .about-us-container, .news-home, #btn-add-to-cart, .retailer-wrap .input-group-prepend {
	background-color:#15489f;
}

#btn-add-to-cart::after{
    border-color: #15489f transparent transparent transparent;
}

#winkelkar-nav a {
    color: #fff;
}

#submit_registratie {
    background-color:#15489f;
    border-color: #15489f;
}

.stock-label {
    background-color:#15489f !important;
    opacity: 0.9 !important;
}

.wr-btn-menu-mb{
    background-color: #FF1A00;
}
